/* sdl_wrap.hh
 * Copyright (C) 2024 Ralf Hoffmann.
 * ralf@boomerangsworld.de
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef SDL_WRAP_HH
#define SDL_WRAP_HH

#include "config.h"

#ifdef HAVE_SDL2_IMAGE
#  include <SDL2/SDL.h>
#  include <SDL2/SDL_video.h>
#  include <SDL2/SDL_image.h>
#endif

class SDL_Wrap
{
public:
    SDL_Wrap();
    ~SDL_Wrap();
private:
};

#endif /* SDL_WRAP_HH */
